Jump to content
Welcome to our new Citrix community!

Couldn't connect to gateway server


Recommended Posts

Hello. After upgrading my Citrix Gateway plug-in client to version 20.11.3.1 I keep getting an error message "Couldn't connect to gateway server 'https:\\xxxxx.xx' ". With the older version of plug-in everything works fine. If I try to log in via browser it connects without a error also. I have two questions in general. 1. Can I somehow force my Citrix MPX 5500 to give out an older version of plug-in? 2. Is there any other solution from MPX 5500 perspective?

Link to comment
Share on other sites

On 7/20/2021 at 7:24 AM, Dmitriy Vereshchak said:

Hello. After upgrading my Citrix Gateway plug-in client to version 20.11.3.1 I keep getting an error message "Couldn't connect to gateway server 'https:\\xxxxx.xx' ". With the older version of plug-in everything works fine. If I try to log in via browser it connects without a error also. I have two questions in general. 1. Can I somehow force my Citrix MPX 5500 to give out an older version of plug-in? 2. Is there any other solution from MPX 5500 perspective?

Hello,

 

You cannot force your MPX to give out and older version, however, you can avoid asking for plugin upgrade on connection.

As it seems to worked with an older version, you should configure upgrade as "optional"

 

Thanks

Arnaud

 

Link to comment
Share on other sites

On 7/20/2021 at 1:24 PM, Dmitriy Vereshchak said:

Hello. After upgrading my Citrix Gateway plug-in client to version 20.11.3.1 I keep getting an error message "Couldn't connect to gateway server 'https:\\xxxxx.xx' ". With the older version of plug-in everything works fine. If I try to log in via browser it connects without a error also. I have two questions in general. 1. Can I somehow force my Citrix MPX 5500 to give out an older version of plug-in? 2. Is there any other solution from MPX 5500 perspective?

 

By default - the gateway plugins are located on your ADC in /var/netscaler/gui/vpns/scripts/vista so if you're replacing these installers, your adc will serve these clients. See https://support.citrix.com/article/CTX124649 for details.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...